Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Samba Installationsfehler

Alles rund um das Internet, Internet-Anwendungen (E-Mail, Surfen, Cloud usw.) und das Einrichten von Netzwerken einschl. VPN unter Linux

Moderator: Moderatoren

Antworten
chris1897
Newbie
Newbie
Beiträge: 17
Registriert: 15. Aug 2005, 12:16

Samba Installationsfehler

Beitrag von chris1897 »

Hallo Leute,

habe jetz eine Minimalsysten Insatllaiert um dann nurn och die pakte die ich brauche noch nachzuinstallieren. Bekomme jetzt wenn ich samba-common installieren will, folgende Meldung:

error: Failed dependencies:
liblber.so.2 is needed by samba-common-3.0.10-1.fc2.i386
libldap.so.2 is needed by samba-common-3.0.10-1.fc2.i386


OpenLDAP ist aber installiert und ich habe bei google nur gefunden das die beiden Dateien mit OpenLDAP zusammen hängen...

Kann mir vieleicht jemand einen Tip geben? Habe Fedora Core 3 im Einsatz..
chris1897
Newbie
Newbie
Beiträge: 17
Registriert: 15. Aug 2005, 12:16

Beitrag von chris1897 »

Ht sich erledig, man ich binso doof, sorry
Antworten